Get Site Plan
Get site plan details for the specified Site. For sites on an Enterprise plan, the response includes the site’s add-ons.
Enterprise Only
This endpoint requires an Enterprise workspace.Required scope | sites:read or site_plans:read
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
site_id
Unique identifier for a Site
Response
Request was successful
id
ID of the hosting plan.
displayName
Name of the hosting plan.
pricingReference
URL for more information about Webflow hosting plan pricing.
addons
Add-ons attached to the site. Only returned for sites on an Enterprise plan.
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error